#
#Fri Sep 19 01:48:46 EEST 2003
readConfigMsg=Methu darllen y ffeil ffurfweddu. Cysylltwch \u00E2ch gweinyddwr system.
autoConfigTitle=Rhybudd AutoConfig
autoConfigMsg=Methodd Netscape.cfg/AutoConfig. Cysylltwch \u00E2'ch gweinyddwr system. Gwall\: Methodd %S
readConfigTitle=Gwall Ffurfweddu
